.landing-block {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .landing-links {
    width: 50%;
    text-align: center;
  }
  img {
    width: 500px;
    height: 500px;
  }

  button {
    margin-left: 60%;
  }
